## meepctl config gitdir

get/set GIT directory path in the meepctl config file

### Synopsis

Get/Set GIT directory path in the meepctl config file

```
meepctl config gitdir [GIT dir path] [flags]
```

### Examples

```
  meepctl config gitdir /home/some-user/AdvantEDGE
```

### Options

```
  -h, --help   help for gitdir
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl config](meepctl_config.md)	 - manage meep environment configuration

###### Auto generated by spf13/cobra on 10-Dec-2021
